	body {
	    font-family: 'Raleway', sans-serif;
	    font-size: 2em;
	    background-color: #fff;
	    color: #000;
	}

	.navbar {
	    background-color: #ffffff;
	    border: 0;
	    font-size: 14px !important;
	    line-height: 3 !important;
	    letter-spacing: 4px;
	}

	.navbar li a {
	    color: #002868 !important;
	    margin: 3em 0;
	    font-weight: bold;
	}

	.navbar-brand {
	    margin-bottom: 2em;
	}

	.navbar-nav li a:hover {
	    color: #bf0a30 !important;
	}

	.navbar-default .navbar-nav>.active>a,
	.navbar-default .navbar-nav>.active>a:focus,
	.navbar-default .navbar-nav>.active>a:hover {
	    background-color: #bf0a30;
	    color: #002868 !important;
	}

	.dropdown:hover .dropdown-menu {
	    display: block;
	    margin-top: 0;
	    background-color: #fff;
	}

	.top-area {
	    background-color: #002868;
	    color: #fff;
	}

	.jumbotron {
	    background-image: url("img/video.gif");
	    background-size: cover;
	    background-position: center center !important;
	    color: #fff;
	    padding: 20% 5%;
	    height: 100%;
	}

	.textcontainer {
	    position: relative;
	    color: white;
	    z-index: 2;
	}

	.btn-custom {
	    background-color: transparent;
	    border: 2px white solid;
	    color: white;
	}

	.btn-custom:hover {
	    background-color: white;
	    color: black;
	}

	.container-fluid {
	    padding: 9% 5%;
	}

	.navbar-brand>img {
	    margin-left: 60%;
	}

	footer {
	    background-color: #ffffff;
	}

	.sub-footer {
	    background-color: #002868;
	    color: #fff;
	}

	.carousel-control.right,
	.carousel-control.left {
	    background-image: none;
	    color: #002868;
	}

	.carousel-control.right:hover,
	.carousel-control.left :hover {
	    color: #bf0a30;
	}

	.carousel-indicators li {
	    background-color: #002868;
	}

	.carousel-indicators li.active {
	    background-color: #bf0a30;
	}

	.slideanim {
	    visibility: hidden;
	}

	.slide {
	    animation-name: slide;
	    -webkit-animation-name: slide;
	    animation-duration: 1s;
	    -webkit-animation-duration: 1s;
	    visibility: visible;
	}

	@keyframes slide {
	    0% {
	        opacity: 0;
	        transform: translateY(70%);
	    }
	    100% {
	        opacity: 1;
	        transform: translateY(0%);
	    }
	}

	@-webkit-keyframes slide {
	    0% {
	        opacity: 0;
	        -webkit-transform: translateY(70%);
	    }
	    100% {
	        opacity: 1;
	        -webkit-transform: translateY(0%);
	    }
	}

	@media screen and (max-width: 768px) {
	    .col-sm-4 {
	        text-align: center;
	        margin: 25px 0;
	    }
	    .btn-lg {
	        width: 100%;
	        margin-bottom: 35px;
	    }
	}

	@media screen and (max-width: 480px) {
	    .logo {
	        font-size: 150px;
	    }
	}

	.flip_container {
	    width: 350px;
	    height: 250px;
	    float: right;
	}

	.flip_container:hover .flip {
	    -webkit-transform: rotateY(180deg);
	    transform: rotateY(180deg);
	}

	.flip {
	    -webkit-transition: 0.7s;
	    transition: 0.7s;
	    -webkit-transform-style: preserve-3d;
	    transform-style: preserve-3d;
	    position: relative;
	}

	.flip_front,
	.flip_back {
	    -webkit-backface-visibility: hidden;
	    backface-visibility: hidden;
	    position: absolute;
	    top: 0;
	    left: 0;
	}

	.flip_front {
	    -webkit-transform: rotateY(0deg);
	    transform: rotateY(0deg);
	}

	.flip_back {
	    -webkit-transform: rotateY(180deg);
	    transform: rotateY(180deg);
	}

	.card {
	    background-color: white !important;
	    width: 80% !important;
	    height: 100% !important;
	    padding-left: 2%;
	    margin-bottom: 5%;
	    display: inline-block !important;
	    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
	    cursor: pointer;
	}

	.fa {
	    padding: 8px;
	    font-size: 30px;
	    width: 40px;
	    height: 44px;
	    text-align: center;
	    text-decoration: none;
	    margin: 5px 2px;
	}

	.fa:hover {
	    opacity: 1;
	    text-decoration: none;
	    color: white;
	}

	.fa-facebook {
	    background: #3B5998;
	    color: white;
	}

	.fa-twitter {
	    background: #55ACEE;
	    color: white;
	}

	.fa-google {
	    background: #dd4b39;
	    color: white;
	}

	.fa-linkedin {
	    background: #007bb5;
	    color: white;
	}

	.fa-youtube {
	    background: #bb0000;
	    color: white;
	}

	.top-area-none {
	    display: none;
	}

	.blogo {
	    margin-top: 0.7%;
	    vertical-align: top;
	}